## rust-derive-deftly-macros 1.0.0

=== debian/changelog ===
rust-derive-deftly-macros (1.0.0-1) unstable; urgency=medium

  * Package derive-deftly-macros 1.0.0 from crates.io using debcargo 2.7.7
  * Closes: #1096062.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 02 Mar 2025 13:12:12 +0000
