=== debian/control ===
Source: rust-derive-deftly-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap+default-dev (>= 1.8-~~), librust-indexmap+default-dev (<< 3-~~) <!nocheck>,
 librust-itertools+default-dev (>= 0.10.1-~~), librust-itertools+default-dev (<< 0.16-~~) <!nocheck>,
 librust-proc-macro-crate+default-dev (>= 1.1.3-~~), librust-proc-macro-crate+default-dev (<< 4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.53-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-strum+default-dev (>= 0.24-~~), librust-strum+default-dev (<< 0.28-~~) <!nocheck>,
 librust-strum+derive-dev (>= 0.24-~~), librust-strum+derive-dev (<< 0.28-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.53-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.53-~~) <!nocheck>,
 librust-void-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ian Jackson <ijackson@chiark.greenend.org.uk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-deftly-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-deftly-macros
Homepage: https://gitlab.torproject.org/Diziet/rust-derive-deftly
X-Cargo-Crate: derive-deftly-macros
Rules-Requires-Root: no

Package: librust-derive-deftly-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck+default-dev (>= 0.4-~~), librust-heck+default-dev (<< 0.6-~~),
 librust-indexmap+default-dev (>= 1.8-~~), librust-indexmap+default-dev (<< 3-~~),
 librust-itertools+default-dev (>= 0.10.1-~~), librust-itertools+default-dev (<< 0.16-~~),
 librust-proc-macro-crate+default-dev (>= 1.1.3-~~), librust-proc-macro-crate+default-dev (<< 4-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.53-~~),
 librust-quote-1+default-dev,
 librust-sha3-0.10+default-dev,
 librust-strum+default-dev (>= 0.24-~~), librust-strum+default-dev (<< 0.28-~~),
 librust-strum+derive-dev (>= 0.24-~~), librust-strum+derive-dev (<< 0.28-~~),
 librust-syn-2+default-dev (>= 2.0.53-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.53-~~),
 librust-syn-2+full-dev (>= 2.0.53-~~),
 librust-void-1+default-dev
Provides:
 librust-derive-deftly-macros+beta-dev (= ${binary:Version}),
 librust-derive-deftly-macros+case-dev (= ${binary:Version}),
 librust-derive-deftly-macros+default-dev (= ${binary:Version}),
 librust-derive-deftly-macros+expect-dev (= ${binary:Version}),
 librust-derive-deftly-macros+heck-dev (= ${binary:Version}),
 librust-derive-deftly-macros+meta-as-expr-dev (= ${binary:Version}),
 librust-derive-deftly-macros+meta-as-items-dev (= ${binary:Version}),
 librust-derive-deftly-macros+sha3-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1+beta-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1+case-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1+default-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1+expect-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1+heck-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1+meta-as-expr-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1+meta-as-items-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1+sha3-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0+beta-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0+case-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0+default-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0+expect-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0+heck-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0+meta-as-expr-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0+meta-as-items-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0+sha3-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0.0-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0.0+beta-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0.0+case-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0.0+default-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0.0+expect-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0.0+heck-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0.0+meta-as-expr-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0.0+meta-as-items-dev (= ${binary:Version}),
 librust-derive-deftly-macros-1.0.0+sha3-dev (= ${binary:Version})
Description: Macros that implement the derive_deftly crate - Rust source code
 Source code for Debianized Rust crate "derive-deftly-macros"
