=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-deftly-macros 1.0.0 --all-targets --all-features
Features: test-name=rust-derive-deftly-macros:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-deftly-macros 1.0.0 --all-targets --no-default-features --features beta
Features: test-name=librust-derive-deftly-macros-dev:beta
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-deftly-macros 1.0.0 --all-targets --no-default-features --features case
Features: test-name=librust-derive-deftly-macros-dev:case
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-deftly-macros 1.0.0 --all-targets
Features: test-name=librust-derive-deftly-macros-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-deftly-macros 1.0.0 --all-targets --no-default-features --features expect
Features: test-name=librust-derive-deftly-macros-dev:expect
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-deftly-macros 1.0.0 --all-targets --no-default-features --features heck
Features: test-name=librust-derive-deftly-macros-dev:heck
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-deftly-macros 1.0.0 --all-targets --no-default-features --features meta-as-expr
Features: test-name=librust-derive-deftly-macros-dev:meta-as-expr
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-deftly-macros 1.0.0 --all-targets --no-default-features --features meta-as-items
Features: test-name=librust-derive-deftly-macros-dev:meta-as-items
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-deftly-macros 1.0.0 --all-targets --no-default-features --features sha3
Features: test-name=librust-derive-deftly-macros-dev:sha3
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive-deftly-macros 1.0.0 --all-targets --no-default-features
Features: test-name=librust-derive-deftly-macros-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable, flaky
